Subject: Ticket Assigned - Re:
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 20:10:42 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: الرجاء التواصل معي والرد على الايميل الذي ارسلته منذ عدة ايام

On Tue, Oct 6, 2020, 9:16 PM maram Al Nujoom <[email-masked]>
wrote:

> dear sir
>
> regarding to my order number
>  ( 9604130114  )the size of the shoes is small, therefore I couldn't
> benefit from it. my problem that the delivery was on 22 September 2020.
> when I call the call centre, they apologised because they could not serve
> me with replacement services, because 14 days had been done.
>
> can you please help me in making exception since I will not be able to use
> this size, and I like to replace it with bigger one
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1597544